/*- Login / Register Form -*/

.c-login,
.woocommerce-ResetPassword {
	position:         relative;
	width:            560px;
	max-width:        100%;
	margin-left:      auto;
	margin-right:     auto;
	background-color: white;
	padding:          50px 90px 45px 90px;
	font-weight:      300;
	font-size:        13px;
	line-height:      24px;
	letter-spacing:   0.025em;
	color:            var(--text-color-light);
}

.c-login__form input:not([type="checkbox"]):not([type="radio"]) {
	width: 100%;
}

.woocommerce-ResetPassword {
	font-size: 16px;
}

.woocommerce-ResetPassword label {
	display: none;
}

.woocommerce-ResetPassword p {
	margin-top:    0;
	margin-bottom: 10px;
}

.woocommerce-ResetPassword p:last-of-type {
	margin-top:    30px;
	margin-bottom: 0;
}

.c-login__header {
	font-weight:    normal;
	font-size:      29px;
	line-height:    30px;
	text-align:     center;
	letter-spacing: 0.37em;
	text-transform: uppercase;
	color:          var(--text-color);
	margin-bottom:  50px;
}

.c-login__remember {
	margin-top: 23px;
}

.c-login__bottom {
	display:         flex;
	justify-content: space-between;
}

.c-login__more-icon {
	display:        inline-block;
	margin-left:    8px;
	vertical-align: middle;
	font-size:      75%;
	line-height:    0.75;
}

.h-rtl .c-login__more-icon {
	margin-left:      0;
	margin-right:     8px;
	transform-origin: center;
	transform:        scaleX(-1);
}

.c-login__bottom {
	margin-top: 35px;
}

.c-login__form {
	display: none;
}

.c-login__form--active {
	display: block;
}

/*-- Login / Register Form (Desktop) --*/
@media (min-width: 1190px) {
	.c-login a:hover,
	.woocommerce-ResetPassword a:hover {
		color: var(--accent-color);
	}
}

/*- Login / Register Form (Mobile) -*/

@media (max-width: 500px) {
	.c-login,
	.woocommerce-ResetPassword {
		padding: 0;
	}
}
.c-page-header__login-info {
	display:         flex;
	justify-content: center;
	flex-wrap:       wrap;
	font-weight:     500;
	font-size:       11px;
	line-height:     1.2;
	letter-spacing:  0.1em;
	text-transform:  uppercase;
	color:           white;
	max-width:       780px;
	width:           100%;
}

.c-page-header__login-info > * {
	margin: 0 20px 15px 20px;
}

.c-page-header__logout-icon {
	display:        inline-block;
	margin-left:    8px;
	vertical-align: middle;
	font-size:      75%;
}

.h-rtl .c-page-header__logout-icon {
	margin-left:  0;
	margin-right: 8px;
	transform:    scaleX(-1);
}

.c-login__register {
	margin-left: 20px;
	display:     inline-block;
}

.h-rtl .c-login__register {
	margin-left:  0;
	margin-right: 20px;
}

.c-page-header__login-name {
	font-weight: 700;
}

.c-page-header--sub-cat .c-breadcrumbs__list {
	position:  relative;
	bottom:    unset;
	left:      unset;
	transform: unset;
}
.widget .c-form__input {
	padding:   7px 12px;
	font-size: 15px;
}
/*- Forms elements -*/

.c-form__label,
.wpcf7-form label,
.c-account label,
.woocommerce-form-row label,
.woocommerce-form-track-order label,
.c-form label {
	display:        block;
	padding-bottom: 6px;
	font-style:     normal;
	font-weight:    300;
	font-size:      13px;
	line-height:    24px;
	letter-spacing: 0.025em;
	color:          var(--text-color-light);
}

.wpcf7-form label {
	padding-bottom: 0;
}

.c-form__checkbox,
.c-form__radio {
	width:          20px;
	height:         20px;
	vertical-align: middle;
}

abbr.required {
	text-decoration: none;
	color:           darkred;
}

.c-button--full,
.c-form__input--full,
.c-form__textarea--full,
.comment-form .submit,
.comment-form textarea,
.comment-form input[type=text],
.comment-form input[type=tel],
.comment-form input[type=password],
.comment-form input[type=number],
.comment-form input[type=url],
.comment-form input[type=email],
.wpcf7-form input[type=text],
.wpcf7-form input[type=tel],
.wpcf7-form input[type=password],
.wpcf7-form input[type=number],
.wpcf7-form input[type=url],
.wpcf7-form input[type=email],
.wpcf7-form select,
.wpcf7-form textarea,
.c-account input[type=text],
.c-account input[type=tel],
.c-account input[type=password],
.c-account input[type=number],
.c-account input[type=url],
.c-account input[type=email],
.c-account textarea,
.c-account select,
.woocommerce-ResetPassword input[type=text],
.woocommerce-ResetPassword input[type=password],
.woocommerce-button,
.c-sidebar .wc-block-product-search .wc-block-product-search__button,
.c-sidebar .wc-block-grid__product-add-to-cart.wp-block-button .wp-block-button__link,
.c-sidebar .wp-block-button__link,
.c-sidebar .wp-block-buttons>.wp-block-button.has-custom-font-size .wp-block-button__link {
	width: 100%;
}

.wpcf7-form select {
	height: 50px !important;
}

.c-product-list-widget__buttons .button:active,
.widget .button:active,
.woocommerce-notice .button:active,
.woocommerce-store-notice__dismiss-link:active,
.woocommerce-widget-layered-nav-dropdown__submit:active,
.c-button:active,
.comment-form .submit:active,
.wpcf7-form input[type=submit]:active,
.wpcf7-form button:active,
.mc4wp-form-fields input[type=submit]:active,
.mc4wp-form-fields button:active,
.woocommerce-button:active,
.woocommerce-Button:active,
.order-again .button:active,
.c-account .edit:active,
.woocommerce-address-fields .button:active,
.woocommerce-form-login .button:active,
.mc4wp-form-fields input[type=submit]:active,
.mc4wp-form-fields button:active,
.yith-wfbt-submit-button:active,
.woobt-form .button:active {
	transform: translateY(2px);
}

.c-button,
.comment-form .submit,
.wpcf7-form input[type=submit],
.wpcf7-form button,
.mc4wp-form-fields input[type=submit],
.mc4wp-form-fields button,
.woocommerce-button,
.woocommerce-Button,
.thwmscf-buttons input[type=button],
.order-again .button,
.c-account .edit,
.woocommerce-address-fields .button,
.woocommerce-form-login .button,
.mc4wp-form-fields input[type=submit],
.mc4wp-form-fields button,
.yith-wfbt-submit-block button.yith-wfbt-submit-button,
.woobt-form .button  {
	display:            inline-block;
	outline:            none;
	font-weight:        400;
	font-size:          12px;
	line-height:        1.2;
	text-align:         center;
	/*letter-spacing:     0.265em;*/
	text-indent:        0.265em;
	text-transform:     uppercase;
	padding:            8px 12px;
	color:              var(--button-white-color);
	border:             solid 1px var(--button-color);
	text-decoration:    none !important;
	background-color:   var(--button-color);
	-webkit-appearance: none;
	-moz-appearance:    none;
	appearance:         none;
	cursor:             pointer;
}

.c-button--big {
	font-size:      14px;
	letter-spacing: 0.185em;
	padding-top:    21px;
	padding-bottom: 21px;
}

.widget .button,
.woocommerce-notice .button,
.woocommerce-store-notice__dismiss-link,
.woocommerce-widget-layered-nav-dropdown__submit,
.c-sidebar .wp-block-search .wp-block-search__button,
.c-sidebar .wc-block-product-search .wc-block-product-search__button,
.c-sidebar .wc-block-grid__product-add-to-cart.wp-block-button .wp-block-button__link,
.c-sidebar a.wp-block-button__link,
.c-sidebar .wp-block-buttons>.wp-block-button.has-custom-font-size .wp-block-button__link {
	display:            inline-block;
	outline:            none;
	flex:               1 1 auto;
	font-weight:        500;
	font-size:          10px;
	line-height:        11px;
	text-align:         center;
	letter-spacing:     0.24em;
	text-indent:        0.24em;
	text-decoration:    none;
	text-transform:     uppercase;
	padding:            16px 12px 16px 12px;
	color:              var(--button-color);
	border:             solid 1px var(--button-color);
	background-color:   white;
	-webkit-appearance: none;
	-moz-appearance:    none;
	appearance:         none;
	cursor:             pointer;
	border-radius:      0;
}

.c-cart__form .c-button,
.c-cart__form textarea,
.c-cart__form input[type=text],
.c-cart__form input[type=email],
.c-cart__form input[type=tel],
.c-cart__form input[type=password],
.c-cart__form select,
.c-cart__form .select2-selection--single,
.c-cart__form .select2-selection--multiple {
	height: auto;
	width:  100%;
}

.woocommerce-invalid input {
	border-color: lightcoral !important;
}

.woocommerce-widget-layered-nav-dropdown__submit {
	width:      100%;
	margin-top: 15px;
}

.c-button--outline,
.comment-form .submit,
.woocommerce-button,
.woocommerce-Button,
.thwmscf-buttons input[type=button],
.woocommerce-address-fields .button,
.woocommerce-form-login .button,
.c-account .edit,
.order-again .button,
.c-product__atc-wrap .button.c-product__buy-now {
	background-color: transparent !important;
	color:            var(--button-color) !important;
}

.c-button--outline-white {
	background-color: transparent !important;
	border-color:     white !important;
	color:            white !important;
}

.c-button:focus,
.post-password-form input[type=submit],
.comment-form .submit:focus,
.wpcf7-form input[type=submit]:focus,
.wpcf7-form button:focus,
.woocommerce-button:focus,
.woocommerce-Button:focus,
.thwmscf-buttons input[type=button]:focus,
.mc4wp-form-fields input[type=submit]:focus,
.mc4wp-form-fields button:focus {
	outline: none;
}

div.wpcf7 span.ajax-loader {
	position:    absolute;
	width:       16px;
	height:      16px;
	margin-top:  17px !important;
	margin-left: 10px !important;
}

.wpcf7-form {
	display:       block;
	margin-top:    -5px;
	margin-bottom: -5px;
}

.wpcf7-form-control-wrap {
	display: block;
}

.wpcf7-form-control-wrap + br {
	display: none;
}

.wpcf7-form select {
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
}

.wpcf7-form .c-custom-select__angle {
	right: 20px;
}

.h-rtl .wpcf7-form .c-custom-select__angle {
	right: unset;
	left:  20px;
}

.wpcf7-form-control-wrap {
	padding-top:    5px;
	padding-bottom: 5px;
}

.wpcf7-form button,
.wpcf7-form input[type="submit"] {
	margin-top: 5px;
}

.c-form__row {
	margin: 10px 0 0 0;
}

.woocommerce-form-row {
	margin: 10px 0 0 0;
}

.woocommerce-form-track-order {
	display:     flex;
	align-items: flex-end;
	flex-wrap:   wrap;
}

.woocommerce-form-track-order > :not(:first-child) {
	flex:         0 0 auto;
	margin-right: 10px;
	min-width:    30%;
}

.woocommerce-form-track-order > :first-child {
	flex: 1 1 auto;
}

.woocommerce-form-track-order > .clear {
	display: none;
}

.c-form__row--inline {
	display:     flex;
	align-items: center;
}

.c-form__row--inline-center {
	display:         flex;
	align-items:     flex-start;
	justify-content: center;
	position:        relative;
}

.c-form__row--inline-center .ajax-loader {
	top:   0;
	right: 0;
}

.c-form__row--inline-center > *:not(:first-child) {
	margin-left: 10px;
}

.wpcf7-not-valid-tip {
	color:          #D1333C;
	font-weight:    300;
	font-size:      13px;
	line-height:    1.2;
	letter-spacing: 0.015em;
	margin-top:     5px;
}

.wpcf7 form .wpcf7-response-output {
	margin:         15px 0 15px 0;
	padding:        11px 25px 13px 25px;
	font-weight:    300;
	font-size:      13px;
	line-height:    1.2;
	letter-spacing: 0.015em;
	border-color:   var(--accent-color) !important;
}

/*-- Forms Elements (Desktop) --*/
@media (min-width: 1190px) {
	.widget .button:hover,
	.woocommerce-notice .button:hover,
	.woocommerce-widget-layered-nav-dropdown__submit:hover,
	.c-sidebar .wp-block-search .wp-block-search__button:hover,
	.c-sidebar .wc-block-product-search .wc-block-product-search__button:hover,
	.c-sidebar .wc-block-grid__product-add-to-cart.wp-block-button .wp-block-button__link:hover,
	.c-sidebar .wp-block-button__link:hover,
	.c-sidebar .wp-block-buttons>.wp-block-button.has-custom-font-size .wp-block-button__link:hover {
		background-color: var(--button-color);
		color:            var(--button-white-color);
	}

	.c-button--outline:not(:disabled):hover,
	.comment-form .submit:not(:disabled):hover,
	.woocommerce-button:not(:disabled):hover,
	.woocommerce-Button:not(:disabled):hover,
	.thwmscf-buttons input[type=button]:not(:disabled):hover,
	.woocommerce-address-fields .button:hover,
	.woocommerce-form-login .button:hover,
	.c-account .edit:hover,
	.order-again .button:hover,
	.c-product__atc-wrap .button.c-product__buy-now:not(:disabled):hover  {
		background-color: var(--button-color) !important;
		border-color:     var(--button-color) !important;
		color:            var(--button-white-color) !important;
		opacity:          1 !important;
	}

	.c-button--outline-white:not(:disabled):hover {
		background-color: var(--button-white-color) !important;
		border-color:     var(--button-white-color) !important;
		color:            var(--button-color) !important;
		opacity:          1 !important;
	}

	.c-button:hover,
	.comment-form .submit:hover,
	.wpcf7-form input[type=submit]:hover,
	.wpcf7-form button:hover,
	.mc4wp-form-fields input[type=submit]:hover,
	.mc4wp-form-fields button:hover,
	.order-again .button:hover,
	.c-account .edit:hover,
	.woocommerce-address-fields .button:hover,
	.woocommerce-form-login .button:hover,
	.mc4wp-form-fields input[type=submit]:hover,
	.mc4wp-form-fields button:hover,
	.yith-wfbt-submit-button:not(:disabled):hover,
	.woobt-form .button:not(:disabled):hover {
		background-color: var(--button-color-light);
		border-color:     var(--button-color-light);
	}
}

/*-- Forms Elements (Mobile) --*/
@media (max-width: 1189px) {

}
